body.home-page .ww-sidebar#ads-block,
body.home-page .ww-sidebar#ads-block-top,
body.home-page .ww-sidebar#ads-block-bottom,
body.home-page .ww-sidebar#ads-block-rss,
body.home-page .ww-sidebar#ads-t-shirt,
body.home-page .ww-sidebar#ads-dell{
	display:none!important;
}
html body.home-page #ww-content{
	width:68em!important;
}
* html body.home-page #ww-content{
	position:relative;
	margin:0 0 0 0;
	border:1px dotted white;
}
* html body.home-page #ww-cont-one{
	margin:0 0 0 15.3em;
}
* html body.home-page #ww-cont-two{
	margin:0 0 0 0;
}
* html body.home-page #ww-cont-two{
	margin-right:-68em!important;
}
#home-ws-latest-sec-news,
#home-wn-other-info{
	float:left;
}
#home-ads-block{
	float:right;
	width:50.6%;
}
#home-ads-block{
	margin:0 0 1em 0;
	text-align:center;
}
#home-ads-block iframe{
	margin:0 auto;
}
#ww-header #ww-search input.i-submit{
	background:transparent url("img/ww-search-i-submit.gif") no-repeat center center;
}
.ww-sidebar h3{
	background:#F3AB5F url("img/ww-sidebar-h3.gif") no-repeat 100% 0;
}
.ww-sidebar#sb-newsletter-subsr h3,
.ww-sidebar#sb-forum-subsr h3{
	background:#B05215 url("img/ww-content-h-dark.gif") no-repeat 100% 0;
}
#ww-container .ww-sidebar h3{
	background:#F3AB5F url("img/sb-featured-product-h3.gif") no-repeat 100% 0;
}
.ww-sidebar#sb-featured-product h3{
	background:#F3AB5F url("img/sb-featured-product-h3.gif") no-repeat 100% 0;
}
.ww-sidebar#sb-community-area h3{
	background:#B05215 url("img/sb-community-area-h3.gif") no-repeat 100% 0;
}
.ww-sidebar#sb-community-area{
	background:transparent url("img/sb-community-area.gif") repeat-x 0 100%;
}
#ww-menu li{
	background:transparent url("img/ww-menu-li.gif") repeat-x 0 100%;
}
#ww-menu li.ww-expand a{
	background-image:url("img/ww-menu-li-a-expand.gif");
}
#ww-menu li a{
	background:transparent url("img/ww-menu-li-a.gif") no-repeat 0 50%;
}
#ww-menu li ul li a{
	background:transparent url("img/ww-menu-li-ul-li-a.gif") no-repeat 3px 0.7em!important;
}
#ww-content h1{
	background:#B05215 url("img/ww-content-h-dark.gif") no-repeat 100% 0;
}

#ww-content h1.ww-important{
	background:#F3AB5F url("img/ww-content-h-light.gif") no-repeat 100% 0;
}
#ww-content h1.ww-important span{
	background:transparent url("img/ww-content-h-light-span.gif") no-repeat 0 0.4em;
}
#ww-content #foot-and-menu h1,
#ww-content #head-and-menu h1,
#ww-content h2{
	background:#F3AB5F url("img/ww-content-h-light.gif") no-repeat 100% 0;
}
#ww-content h2.ww-important,
#ww-content h4{
	background:#B05215 url("img/ww-content-h-dark.gif") no-repeat 100% 0;
}
#ww-content #foot-and-menu h1 span,
#ww-content #head-and-menu h1 span,
#ww-content h2 span{
	background:transparent url("img/ww-content-h-light-span.gif") no-repeat 0 0.4em;
}
#ww-blog-menu ul li ul li,
#ww-content ul li{
	background:transparent url("img/ww-content-ul-li.gif") no-repeat 2px 0.5em;
}
#ww-content dl.anonces-list dd.a-date,
#ww-content dl.anonces-list dd.a-rating,
#ww-content dl.anonces-list dd.a-author,
#ww-content ul.postmetadata li.a-date,
#ww-content ul.postmetadata li.a-author,
#ww-content ul.postmetadata li.a-section{
	background:transparent url("img/anonces-dl-dd.gif") no-repeat 100% 3px;
}
#nws-subscribe .i-submit{
	background:transparent url("img/but-subscribe.gif") no-repeat 1px 0;
}
#home-latest-kb-art h1 a{
	position:absolute;
	right:10px;
	height:14px;
	color:#fff;
	padding:0 0 0 16px;
	font-weight:normal;
	background:transparent url("img/home-latest-kb-art-h2-a.gif") no-repeat 0 60%;
}
#art-meta h3{
	padding:0.5em 0 0.5em 10px;
	background:#C8D4D4 url("img/art-meta-h3.gif") no-repeat 50% 100%;
}
#art-meta form{
	background:#C8D4D4 url("img/art-meta-form.gif") no-repeat 50% 0;
}
#art-meta .am-widget{
	background:#C8D4D4 url("img/art-meta-widget.gif") no-repeat 50% 0;
}
#art-meta .am-addthis{
	background:#E5D3BF url("img/art-meta-addthis.gif") no-repeat 0 3px;
}
#ww-content dl.no-section dd.a-author,
#art-newsletter-subsr ul li,
#art-meta ul li,
#home-wn-blog-posts ul li,
#home-latest-ws-art ul li,
#home-latest-wn-art ul li,
#ww-featured-links ul li{
	background-image:none;
}
.ww-sidebar#ads-block{
	border:1px solid #B05215;
}
#ww-header #ww-search p.sf-advs a,
#ww-menu li .menu-tip,
#ww-menu li .menu-tip a,
#main-banner a,
#ww-content a,
#ww-content .tagv-style-form fieldset legend,
#ww-content .tagv-style-form label.ll-descr strong,
#ww-footer a,
.ww-sidebar a,
.ww-sidebar#sb-community-area ul li a:hover,
#ww-menu li a:hover,
#ww-content dl.nws-list dt label strong{
	color:#B05215;
}
html body.home-page #ww-content{
	margin-bottom:1ex;
}

/*										- */
#ww-footer ul,
#ww-header ul{
	padding:0 0 0 0.4em;
	background-color:#B05215;
}
#ww-header ul li{
	padding:0 0.8em 0 0.4em;
}
#ww-footer ul li{
	padding:0 0.6em 0 0.2em;
}
#ww-content table.liteTable {
	background-color: #D1D1D1;
	color:#000000;
}

/*										- */
#mse-antispam-latest-spam-news a{
	font-weight:bold;
}
#mse-antispam-spam-info,
#mse-antispam-spam-blogs{
	float:left;
	clear:left;
	width:49%;
}
#mse-antispam-spam-blacklist,
#mse-antispam-spam-legal,
#mse-antispam-spam-solutions{
	float:right;
	clear:right;
	width:49%;
}
#mse-antispam-spam-info h2,
#mse-antispam-spam-blogs h2,
#mse-antispam-spam-blacklist h2,
#mse-antispam-spam-legal h2,
#mse-antispam-spam-solutions h2{
	margin-top:0;
}
body #home-partners-arts{
	float:right;
}

/*							big banner for art page	 */
.art-page #ww-content #pozor-mne-no-vihoda-net{
	height:281px;
	margin:0;
}
html>body.art-page #ww-content .ww-important{
	width:100%;
	padding-right:163px;
}
.art-page #ads-block.ww-sidebar{
	margin-top:340px;
}
.art-page #ww-content #art-meta{
	float:none;
	width:auto;
	border:1px solid #E8E8E8;
	margin:1em 0 0 0;
}
.art-page #ww-content #art-descr{
	margin:0;
}
.art-page #ww-content h1.ww-important{
	font-size:90%;
	margin:0 0 1em 0;
}
.art-page #ww-content h1.ww-important span{
	padding:0 160px 0 12px;
	width:100%;
}
.art-page #ww-content h1.ww-important span{
	font-size:110%;
}
.art-page #ww-content #art-meta form,
.art-page #ww-content #art-meta .am-widget{
	background-position:0 0;
}
#art-ads-block{
	position:absolute;
	right:0;
}
#art-ads-block, x:-moz-any-link {margin-top:10px;} /* FireFox 2 */
head~body #art-ads-block{margin-top:10px;}
#art-ads-block, x:-moz-any-link, x:default {margin-top:0!important;} /* FireFox 3 */

